Subject: bug#70415: 30.0.50; [Cygwin] `lock-file' creates a symlink with funny name

From: Ken Brown <[email-masked]>
Date: Sat, 4 May 2024 14:46:09 -0400

On 5/4/2024 1:37 PM, Eli Zaretskii wrote:
>> Date: Sat, 4 May 2024 13:30:12 -0400
>> From: Ken Brown <[email-masked]>
>> Cc: [email-masked], [email-masked]
>>
>> By the way, you'll have to touch lib/boot-time.c before rebuilding,
>> because the dependence of the latter on lib/boot-time-aux.h is not
>> detected by the build system.
> 
> It is detected here, I see it in lib/deps/boot-time.d, FWIW.

I see it here too.  But for some reason I didn't see boot-time.o rebuilt 
after I modified boot-time-aux.h.  Maybe I just missed it.

Ken